Rails.application.routes.draw do
  locales = Site.first.in_use_locales rescue I18n.available_locales
  
  scope "(:locale)", locale: Regexp.new(locales.join("|")) do
    get 'ntnu_oauth2', to: 'sso_login_box#ntnu_oauth2_sign_in'
  end
end